登录  免费注册
当前位置:首页 > 漏洞详细信息

Apple Xcode LLVM组件存在未明漏洞

 关注(0)  
CNVD-ID CNVD-2019-40093
公开日期 2019-11-12
危害级别 中 (AV:N/AC:M/Au:N/C:P/I:P/A:P)
影响产品 Apple Xcode <11.2
CVE ID CVE-2019-8806
漏洞描述 Apple Xcode是美国苹果(Apple)公司的一套向开发人员提供的集成开发环境,它主要用于开发Mac OS X和iOS的应用程序。LLVM(Low Level Virtual Machine)是LLVM团队开发的一套构架编译器(compiler)的框架系统。

Apple Xcode 11.2之前版本中的LLVM组件存在安全漏洞,攻击者可借助恶意制作的文件利用该漏洞执行任意代码。
漏洞类型 通用型漏洞
参考链接 https://www.auscert.org.au/bulletins/ESB-2019.4078/
https://packetstormsecurity.com/files/155088/Apple-Security-Advisory-2019-11-01-1.html
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://support.apple.com/en-au/HT210729
厂商补丁 Apple Xcode LLVM组件存在未明漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-11-04
收录时间 2019-11-12
更新时间 2019-11-12
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论